body.admin-bar {
    margin-top: 26px !important;
}

@media only screen and (max-width: 650px) {
    body.admin-bar {
        margin-top: 0px;
    }
}

#geographyid {
    width: 300px;
}

.post_contributor_hidden {
    display: none !important;
}

.directory-filters .filter {
    width: 100% !important;
    text-align: left !important;
    margin: 15px 0;
}

#keywords {
    width: 300px;
}

.select2-results__options,
.select2-search__field,
.selection {
    font-size: 20px !important;
}

.select2-container {
    border: 1px solid #837aa4;
    border-radius: 5px;
}

.navigation.pagination {
    display: block;
}

.posts-pagination {
    font-size: 20px;
    text-align: center;
    width: 100%;
}
/*
.btnc.btnc--pill.salmon {
    margin: -10px 0;
}
*/

.wp-pagenavi span,
.wp-pagenavi a {
    font-size: 2.5rem;
    padding-right: 10px;
    border: unset;
}

.archive-company {
    cursor: pointer;
}


#library_keywords,
#library-taggedby,
#library-geography,
#library-tags,
#library-company {
    width: 270px;
}

.library-search-submit {
    background-color: #777777;
    padding: 3px 45px 3px 45px;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    cursor: pointer;
}

.library_search_controls div {
    display: block;
    position: relative;
    float: left;
    margin-right: 5px;
}

.changer-intro-big {
    font-size: 2rem !important;
}